PDA

View Full Version : LW Drivers not compatible



FUBARTV
04-24-2003, 08:21 PM
Toaster 2 - version 3866
p4 1.8 1gb ram etc...

last night one of the schools called me and aid they tried to run
LW Express and got the following message
"drivers not compatible" - no other numbers or messages were
displayed - anyone know what this is or has anyone seen this before... Iaksed them to recreate the problem and make sure they got all the message -

New Actual Message from school

"Drivers Components Sizes Mis-Match"
Retry to keep going
Cancel to exit

They get this message with or without the T2 SW running


thanks

michael block
fubartv

Fixed - Updated latest nvidia drivers and problem went away

thanks

weaponsInspecto
04-28-2003, 07:44 AM
Q. Was this system running LW E before? If so, do we know what other programs were installed or system mods were made? It sounds unlikely that LW E would fail if it was woking before and nothing has changed. Did a little deeper and see what might have changed. After all, you did say it was a school, right?